/* 	----------------------------------------------------------*/
/*	Blog style rules which may change for each site - by AttikDesigns Ltd.	*/
/* 	----------------------------------------------------------*/
/*	------------------------------------------------------
FRONT END	
----------------------------------------------------------*/
/*LATEST BLOGS HOMEPAGE*/
div#latest-blogs-homepage p.date{
	margin-top:-10px;
	font-size:1.6em;
	}



div.blog-sidebar-right div.blog-panel{
	margin-top: -20px;
	background: none repeat scroll 0% 0% #FFF;
	box-shadow: 1px 1px 1px 1px #CCC;
	margin-bottom: 2em;
	padding-top: 0px;
	}

div.blog-sidebar-right div.blog-panel h2{
	background: none repeat scroll 0% 0% #C82027;
	color: #FFF;
	border-bottom: 1px solid #910000;
	font-size: 2.6em;
	margin-bottom: 0px;
	z-index: 9999;
	text-align: center;
	padding: 10px 0px;
}

div.blog-sidebar-right div.blog-panel div.recent-posts-item{
    font-size: 1em;
    display: block;
    text-decoration: none!important;
	border-bottom:1px solid #cccccc;
	width:90%;
	margin:0 auto;
	padding:10px 0;
}

div.blog-sidebar-right div.blog-panel div.recent-posts-item p{
	margin-bottom:0px;
}

div.blog-sidebar-right div.blog-panel div.recent-posts-item a{
    font-size: 1em;
    display: block;
    text-decoration: none!important;
}


div.blog-list-item a.button{
1	font-family:'Pluto-Regular', Arial;
	font-size:2em;
	line-height:2.2;
	color:#FFF;
	background:url(/mainpics/buttons/button-blue-hover.png);
	text-decoration:none;
	float:right;
	width:202px;
	height:48px;
	
	}
div.blog-list-item a.button:hover{
	background:url(/mainpics/buttons/button-blue.png);
	text-decoration:none;
}

a#button-back-link {
	margin-top:-50px;
}
a.blog-button,
a#button-back-link {
	background:url(/mainpics/buttons/button-blue.png);
	font-size:2em;
	line-height:2.2;
	color:#FFF;
	text-decoration:none;
	float:right;
	width:202px;
	height:48px;
}
a.blog-button:hover,
a#button-back-link:hover  {
	background:url(/mainpics/buttons/button-blue-hover.png);
	text-decoration:none;
}

/*back likj button*/
/*  ---------	blog list on blog homepage	 ---------	*/
.blog-list-item {
	border-top:1px solid #ccc;
	padding-top:1em;
}
.blog-list-item.first {
	border-top:none;
}
.blog-list-item h2.title a{
	text-decoration: none;
}
.blog-list-item p.date{
	color: #C82027;
	font-style: italic;
}
/*  ---------	blog-comment-item	 ---------	*/
.blog-comment-item {
	background:#E5E5E5;
	border:1px solid #e9e9e9;
	padding:10px;
	margin-bottom:1em;
}
.blog-comment-item h3 {
	font-family: "Pluto-Regular",Arial;
	color:#000;
	font-size:2.2em!important;
}
.sub-comment {
	background:url(/mainpics/icons/arrow-down-right.png) 0px 0 no-repeat;
	padding-left:80px !important;
	padding-right:0;
	border:none;
}
.sidebar-links-list a {
	border-bottom:1px solid #cccccc;
	width:90%;
	margin:0 auto;
	padding:15px 0;
    text-decoration: none;
	display:block;
}
.sidebar-links-list a:hover,
.sidebar-links-list a.on {
	background:#FFF;
	color:#7AB22A;
}
/*Blog Comment Submit*/
input#blog-comment-submit{
	float:right;
	margin-right:30px;
	font-size:1.2em;
	font-weight:normal!important;
	}
/*  ---------	blog category & blog archives list in sidebar	 ---------	*/
.sidebar-links-list p {
}
.sidebar-links-list a {
	color:#333333;
}
.sidebar-links-list a:hover {
1	color:#000;
}
a.blog-arrow {
	background:url(/mainpics/icons/arrow-right-yellow.png) 0 center no-repeat;
	padding-left:20px;
	text-decoration:none;
	border:none !important;
}
/*  ---------	recent posts in sidebar	 ---------	*/
.recent-posts-item h3 {
1	font-family:fancy;
1	font-size:1.5em !important;
}
.recent-posts-item p.date{
	color:#c82027;
	font-size:1.4em;
	font-style:italic;
}
/*	--------- page navigation for blogs  --------- */
.page-nav a {
	font-size:1.4em;
	font-weight:bold;
	padding:5px 10px;
	background:#bed7e5;
	color:#414141 !important;
	border:none;
	border-right:1px solid #e5e4e4;
	border-bottom:1px solid #e5e4e4 !important;
}
.page-nav a:hover,
.page-nav a.on {
	background:none !important;
	border:none !important;
	padding-right:11px;
	padding-bottom:6px;
}
div.blog-item.blog-content h2.title{
	color:#0D2344;
	font-size:3.4em;
	}
div.blog-item.blog-content p.date{
	color:#C82027;}
div#post-comment h2{
	color:#0D2344;
	}	
/*Share Icons*/
div#share-toolbar {
    height: 40px;
    margin-bottom: 5px;
}
div#share-toolbar div {
    float: left;
    margin-right: 5px;
}	